/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

html {
    scroll-behavior: smooth;
}

#contactanos-button a,
input#fld_3064145_1 {
    background-color: #33f4eb;
    color: #000;
    height: 44px;
    font-family: 'Cairo';
	font-size: 16px;
    padding: 0 35px;
	border: none;
    border-radius: 2px !important;
    outline: none !important;
    min-width: 170px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

#contactanos-button a:hover,
input#fld_3064145_1:hover {
    background-color: #fff;
    color: #000;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    color: #33f4eb;
}

.service-icon-container .porto-wrap-container .row .vc_column_container .wpb_wrapper .vc_row .vc_column_container .wpb_wrapper .wpb_single_image .wpb_wrapper a .vc_single_image-wrapper img {
    width: 70%;
}

.control-label {
    color: white;
}

.hacemos, .ovni {
    font-family: 'Syncopate' !important;
}



.caldera-grid .has-error .checkbox, .caldera-grid .has-error .checkbox-inline, .caldera-grid .has-error .control-label, .caldera-grid .has-error .help-block, .caldera-grid .has-error .radio, .caldera-grid .has-error .radio-inline, .caldera-grid .has-error.checkbox label, .caldera-grid .has-error.checkbox-inline label, .caldera-grid .has-error.radio label, .caldera-grid .has-error.radio-inline label {
    color: #e8d922 !important;
}

.vc_row.wpb_row.row.vc_row-no-padding {
    display: none;
}

div#copy-2-form div p {
    font-family: 'NeueMachina-Regular'!important;
}

.caldera-grid label {
    font-family: 'Titillium Web', serif;
}

.abducir-section {
    background-size: 50% !important;
    background-repeat: no-repeat !important;
    background-position: 40% 0% !important;
}

.service-icon-container .container .row .vc_row .wpb_wrapper img {
    width: 70% !important;
}

.service-icon-container img:hover {
    transform: rotate(
360deg
) !important;
    transition: all .5s ease-in-out;
}

.service-icon-container h2 {
    font-family: 'Cairo';
    font-weight: bold;
}

span.mega-indicator {
    display: none !important;
}

.vc_gitem-zone {
    width: 60%;
    margin: 0 auto;
}
/*
.brands-row .vc_gitem-animated-block {
    width: 100%;
}
*/

.brands-row .vc_pageable-slide-wrapper.vc_clearfix {
    width: 100%;
	display: flex;
    flex-flow: column;
}

.brands-row .vc_gitem-zone {
    width: 45%;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	background-color: #000;
	color: #fff;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
	background-color: #0038ff;
	color: #000;
}

.hacemos {
	font-weight: 900 !important;
    font-style: italic !important;
}

.ovni{
font-weight: 900 !important;
}

.online{
font-weight: 900 !important;
}

.vc_row.wpb_row.row.block-service-form {
    padding: 0;
}

.vc_row.wpb_row.service-container-section {
    padding: 0px 0 0px 0;
}


.quees-container {
    padding: 0 10% !important;
}

#services-icon-section-mobile,
#contacto_m {
	display: none;
}

.caldera-grid button, .caldera-grid html input[type=button], .caldera-grid input[type=reset], .caldera-grid input[type=submit] {
	background-color: #0038ff;
	color: #000;
}

.brands-section-row .vc_column_container {
    padding: 0 3.2em;
}

#footer-section {
    background-size: cover !important;
}

.post-meta {
    visibility: hidden;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
    color: #000 !important;
}

.block-service-form .vc_column_container.col-md-12,
.block-service-form .vc_column_container.col-md-12 .wpb_wrapper.vc_column-inner {
    padding: 0;
}

/*
 * 
.mega-sub-menu .mega-menu-item .mega-menu-link:hover .nonhover-menu {
    display: none !important;
}

.mega-sub-menu .mega-menu-item .mega-menu-link:hover .hover-menu {
    display: block !important;
}
*/


.hostgator_logo {
    display: flex;
    justify-content: flex-end;
	padding-right: 20px;
}


/*MEDIA QUERYS*/

@media only screen and (max-width: 769px) {
	
		div#hacemos-ovnicanalidad p {
    text-align: left !important;
}
	
	.hacemos.agencia-global {
    font-size: 35px !important;
    line-height: 70px;
}

	.hover-menu {
    display: none;
     }
	
	#rmp-menu-wrap-890 .rmp-menu-current-item .rmp-menu-item-link:hover {
    color: #000 !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link:hover {
    color: #33f4eb !important;
}
	.quees-container div div div div p {
    font-size: 18px !important;
}
	
	.quees-container {
    padding: 0 5% !important;
}
	
	
	.services-icon-row .vc_column_container,
	.brands-section-row .vc_column_container {
    width: 50%;
}
		
	/*
	.brands-section-row	.vc_column_container {
		width: 50%;
	}*/
	
	.brands-section-row .vc_column_container {
    padding: 0;
}
	
	
	#brands-section {
    width: 100%;
    padding: 0;
    margin: 0;
}
	
	
	#services-icon-section-desktop,
	#contacto {
	display: none;
}

	#services-icon-section-mobile,
	#contacto_m {
	display: block;
}

	.image-footer .wpb_wrapper div {
    max-width: 60%;
		
}
	
	.image-footer .wpb_wrapper div img {
		padding-bottom: 20px;
	}
	
	
	}


@media (max-width: 750px) {
	/*
    .estamos {
        background-image: url(http://nuevo.labnave-com.preview-domain.com/wp-content/uploads/2020/12/Estamos-online-low-mobile.jpg) !important;
        background-position: center center; 
        background-attachment: fixed; 
        background-repeat: no-repeat; background-size: cover; 
    }
	*/
}


@media only screen and (max-width: 426px) {
	
	.social_icon.first, .social_icon.third {
    justify-content: center !important;
}	
	
	.mobile-footer-contact {
    padding: 0 25px !important;
}
	
	.entry-title {
    font-size: 29px !important;
}

	.hacemos.agencia-global {
    font-size: 35px !important;
    line-height: 37px;
}
	
	.services-icon-row .vc_column_container .wpb_wrapper .wpb_single_image .wpb_wrapper a .vc_single_image-wrapper img {
    width: 100% !important;
}

.branding-row .vc_column_container {
    padding: 130px 0 !important;
	}
	
	.brands-row .vc_column_container .wpb_wrapper .vc_grid-container-wrapper .vc_grid-container .vc_grid .vc_pageable-slide-wrapper .vc_grid-item {
		border: solid red;
		/*width: 45%;*/
	}
	
	.brands-section-row>.vc_column_container>.wpb_wrapper.vc_column-inner>.vc_row>.vc_column_container>.wpb_wrapper>.wpb_single_image>.wpb_wrapper>.vc_single_image-wrapper {
    width: 100% !important;
		border: red;
}
	
	div#services-icon-section-mobile {
    background-size: cover !important;
}
	
	
	
}


@media only screen and (max-width: 376px) {

.branding-row .vc_column_container {
    padding: 100px 0 !important;
	}
}

@media only screen and (max-width: 321px) {

.branding-row .vc_column_container {
    padding: 60px 0 !important;
	}
}

@font-face {

font-family: NeueMachina-Regular;

src: url(https://labnave.com/wp-content/themes/porto/fonts/NeueMachina-Regular.ttf);

font-weight: normal;

}

@font-face {

font-family: NeueMachina-Light;

src: url(https://labnave.com/wp-content/themes/porto/fonts/NeueMachina-Light.ttf);

font-weight: light;

}

@font-face {

font-family: NeueMachina-Ultrabold;

src: url(https://labnave.com/wp-content/themes/porto/fonts/NeueMachina-Ultrabold.ttf);

font-weight: bold;

}

@font-face {

font-family: EnzymeRegular;

src: url(https://labnave.com/wp-content/themes/porto/fonts/EnzymeRegular.ttf);

font-weight: normal;

}



/*CSS en .postid-7045*/
